We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 20791

LogiCORE SPI-4.2 (POS-PHY L4) Lite v2.1 - Release Notes (PL4 Customers Only)


General Description: 

This Answer Record contains the Release Notes for SPI-4.2, also known as POS-PHY Level 4 (PL4) Lite version 2.1. The following information is included: 


- Software Requirements 

- Supported Device/Package Information 

- What's New in SPI-4.2 Lite v2.1 

- Known Issues


Software Requirements 

SPI-4.2 Lite v2.1 has been verified with: 

- ISE 6.3i with Service Pack 3  


Supported Devices 

SPI-4.2 Lite v2.1 can be implemented in the following device families: 

- Virtex-4 

- Virtex-II 

- Virtex-II Pro 

- Spartan-3 

(No device/package restrictions exist for the Lite Core.) 


What's New in SPI-4.2 Lite v2.1 

- Virtex-4 support added 

- Supports User clocking (see Product Specification for details) 


Known Issues  

For Known Issues for SPI-4.2 full rate Core, which will also apply to the SPI-4.2 Lite Core, see (Xilinx Answer 12420).

AR# 20791
Date Created 09/03/2007
Last Updated 05/19/2014
Status Archive
Type General Article